Bug 1307913 - python-flask-restless: FTBFS in rawhide
python-flask-restless: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-flask-restless (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yohan Graterol
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:06 EST by Fedora Release Engineering
Modified: 2017-01-04 14:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-04 14:48:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (36.33 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
root.log (86.45 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
state.log (681 bytes, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:06:32 EST
Your package python-flask-restless failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12859299

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:06:33 EST
Created attachment 1125800 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:06:35 EST
Created attachment 1125801 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:06:36 EST
Created attachment 1125802 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:01:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Kevin Fenzi 2017-01-04 14:48:17 EST
This package now builds/built in rawhide. The python-flask-sqlalchemy is new enough there to pass all the tests.

Note You need to log in before you can comment on or make changes to this bug.